* {box-sizing: border-box;}
.style26 {font-size: 14px}


css
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; /* ?????, ????? padding ?? ???????? ????? */
}



css
* {
    box-sizing: border-box;
}


body {
    margin: 0;
    padding: 0;
}


html, body {
    overflow-x: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
}


img {
    border-radius: 0 !important;
}

.table-container {
    width: 100%;
    -webkit-overflow-scrolling: touch; /* ??????? ????????? ?? iOS */
}
.table {
    border-collapse: collapse;
    min-width: 300px; /* ??????????? ??????, ????? ??????? ?? ????????? ??????? ?????? */
}

.wrapper {
  display: flex;
  flex-direction: column;
}
  .your-div-class {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  
  

  
.photo-item img {
    border-radius: 0 !important; /* ??????? ?????????? */
	
}

.photo-item2 img {
    border-radius: 0 !important; /* ??????? ?????????? */
}

.landscape-img {
  width: 100%;                /* ?????? ??????? */
  border-radius: 15px;        /* ?????? ?????????? */
  display: block;
}

/* ????????? ?????? ?? ???? ???? ?????? ?????????? ???????, ????? ???????? ? ???????? */
.photo-item img:not(.logo):not(.description-image):hover {
  transform: scale(1.2); /* ?????????? */
  transition: transform 0.5s ease-in-out;
  cursor: pointer;
}



.photo-item2 img:not(.logo):not(.description-image):hover {
  transform: scale(1.2); /* ?????????? */
  transition: transform 0.5s ease-in-out;
  cursor: pointer;
}
.zoom-img {
  
  transition: transform 0.5s ease-in-out; /* ????? ? ??? ???????? */
}

.zoom-img:hover {
  transform: scale(1.2); /* ?????????? ?? 20% ??? ????????? */
}
  .description {
    flex: 1; /* ???????? ???????? ?????????? ????? */
  }


/* ??????????: ??????? ?? ???????? */
.logo {
  transform: none !important;
}


body {
    margin: 0;
    padding: 0;
}

body > *:not(header):not(footer) {
    padding-left: 30px;
	padding-right: 30px;
}

/* ?????????????? ?????????? ???????? ??? ????? ? ??????? */
footer {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%; /* ?????????, ??? ??????? ???????? */
}
body {
    font-size: 16px; /* ?????????? ?????????? ?????? */
	font-family: 'Arial', sans-serif; /* ?????? ????????? ??????? */
    line-height: 1.5; /* ??????????? ?????????? ????? ???????? */
}


.wrapper {
  display: flex;
  flex-direction: column;
}
.content {
  flex: 1 0 auto;
}
.footer {
  flex: 0 0 auto;
}

.text-element {
    text-shadow: none;
}

.text-element::selection {
    text-shadow: none;
}



.photo-container {
  display: flex; /* ????????? ????????? ?? ??????? ???????? */
  flex-direction: column; /* ???????? ???? ???? ?? ?????? ?????? ???? */
  max-width: 100%; /* ?? ??????? ?? ??????? ?????? */
  align-items: center; /* ????????????? ????????? */
}

.photo-container img { 
  display: block; /* ????????? ????????? ?? ??????? ???????? */
  flex-direction: column;
  max-width: 100%; /* ???????? ?? ?????? ?????????? */
  height: auto;
  align-items: center;
}



.photo img { 
  display: block; /* ????????? ????????? ?? ??????? ???????? */
  flex-direction: column;
  max-width: 100%; /* ???????? ?? ?????? ?????????? */
  height: auto;
  align-items: center;
}

.header {
  display: flex; /* ???????? Flexbox */
  align-items: center; /* ??????????? ?? ?????? ?? ????????? */
  gap: 10px; /* ????????? ?????? ????? ???? ? ??????? */
}

.header-container {
        display: flex; /* Flexbox t| syx~p|~s p|wu~y */
        align-items: center; /* Buy{p|~u rpr~yrp~yu  u~ */
        gap: 30px; /* Qp~yu }uwt |sy} y u{} */
    }
	
.logo {
    margin-left: 10px; /* ?????? 50 ???????? */
}
/* ????????? ?? ?????? */
.logo-site {
    width: 40px;  /* ?????? ???????? */
    height: auto;   /* ?????? ??????????? ?????????????, ????? ?? ???????? ????????? */
}
    .company-name {
        font-weight: normal;
        display: flex;
        flex-direction: column; /* Su{ r tru {y */
	
    }
    .line1 { font-size: 1.1em; color: #c7d0cc; line1-height: 1.5; }
    .line2 { font-size: 1.1em; color: #c7d0cc; line2-height: 1.5; }
	
.header {
     position: relative;
     overflow: hidden; 
     color: #c7d0cc;
     display: flex;
     justify-content: left; /* Wu~yrp~yu {~u~p */
     align-items: left;
	 padding: 20px 0%; /* ??????? ??? ???????? */
	 }

.header-container {
	 overflow: hidden;
     background-image: url('../img/header-bg.png');
	 background-color: #CCCCCC;
     background-size: cover; /* Qpsyrpu ~p ru header */
     background-position: center; /* Wu~yu */
	 position: relative;
     overflow: hidden; 
     height: 120px; /* ???? ??????? ?????? */
     color: #c7d0cc;
     display: flex;
     justify-content: left; /* Wu~yrp~yu {~u~p */
     align-items: left;
	 padding: 0px 0%; /* ??????? ??? ???????? */
}

/* ??????? ?? ????????? (???????) */
.logo img {
  width:50px; /* ???????? ?????? */
  height: auto;
}



p {
  font-size: 18px;
}

.text-under-photo {
  max-width: 500px; /* ??????? ?????? ?????? ???? */
  word-wrap: break-word;
  font-size: 18px;
}



.navbar {
    background-color: #fafafa;
}

.menu {
    display: flex; /* ?????????????? ???????????? */
	position: relative;
   	justify-content: space-between; /* ???????????? ?????? ?????????? */
    width: 100%; /* ??????????? ????????? ?? ??? ?????? */
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu li a {
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    color: #00416A;
	font-weight: bold;
}

li a:visited {
  color: #4682B4; /* ???? ????? ????????? */
}

.menu li a:hover {
    background-color: #e3e7f2;
	  }
/* ??????? ???? */

.dropdown-content a:visited {
  color: #4682B4; /* ??? ????? ???????? ???? */
}


.menu {
  font-size: 20px; /* ??????? ?????? */
}
/* ???????? ???????? ???? */
.menu li {
     margin-bottom: 1px; /* ?????? ????? ???????? */
	  font-size: 1.0em; /* 100% ?? ??????? .menu */
}
/* ??????? (????????? font-size ?? li) */
.menu ul {
  font-size: 0.9em; /* ??????? ???? ?????? ???????? */
}

/* ???? ????? ????? ????? ?? ?????? */
.menu ul li {
  font-size: inherit; /* ????? ???????????? */
}
.menu li:last-child {
    margin-bottom: 0; /* ?????? ?????? ? ?????????? ???????? */
    border-bottom: none; /* ??????? ?????? ??????? */
}

/* ??????? ??????? ?? ????????? */
.dropdown-content {
    display: none;
    position: absolute;
	-webkit-box-shadow: none; /* ??? ????????????? ? Safari */
	shadow: none;
    line-height: 1.0; /* ??????????? ???????? */
	right: 0;
    background: none;
}

.dropdown-content {
    box-shadow: none !important;
}

/* ????? ??????? ??? ????????? */
.dropdown:hover .dropdown-content {
    display: blok;
	background-color: #fff;
}

/* ??????? ??????? ?? ????????? */
.dropdown-content {
    display: none;
    position: absolute;
	text-align: right;
    background-color: #f9f9f9;
    min-width: 172px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    list-style-type: none;
    padding: 0;
}

/* ????? ?????? ??????? */
.dropdown-content li a {
    color: #00416A;
    padding: 10px 14px;
}


  .dropdown li:not(:first-child) {
    border-top: 1px solid #c7d0cc; /* ????? ??? ?????? ???????, ????? ??????? */
  }

.dropdown li:last-child {
    border-bottom: 1px solid #c7d0cc; /* ???????, ?????, ???? ????? */
    padding-bottom: 1px; /* ????????? ??????, ????? ????? ?? ????????? */
}

/* ????? ??????? ??? ????????? */
.dropdown:hover .dropdown-content {
    display: block;
}

/* ???? ???? ??? ????????? */
.main-menu li a:hover, .dropdown:hover .dropbtn {
    background-color: #ffffff;
}

.menu ul {
    list-style: none;
}

.header-logo img {
    width: 25%;
}

logo img {
    width: 25%;
}

.header-right ul {
    list-style: none;
    padding: 0;
    display: flex;
}

.header-right li {
    margin-left: 5px;
}

.my-element {
  border-width: 1px; /* ?????? ??????? */
  border-style: solid; /* ?????? ????? */
  border-color: #c7d0cc; /* ?????? ???? */
}


.container {
  max-width: 1700px;
  padding: 0 40px;
  margin: 0 auto;
}



p {
  font-size: 1rem; /* ?? 10% ??????, ??? ? ???????? */
  /* ??? */
  font-size: 100%; /* 110% ?? ??????? ?????? ???????? */
}

body {
  background-color:#fff; 
}

.row {
  margin: 2px -1px;
}

/* ???????? ?????? ????? ?????? ???????? */
.row,
.row > .column {
  padding: 8px;
}

/* ???????? ?????? ?????????? ???????, ??????? ??????? ????? ???? ? ?????? */


h1 {
  margin-left: 5px;
}



h1, h2, h3, h4 {
    font-family: 'Arial', sans-serif; /* ?????? ????????? ??????? */
	color:#102C54;
    line-height: 1.5em; /* ??????????? ???????? */
    margin-bottom: 0.5em; /* ?????? ????? */
}


h1 {
    font-size: 1.5rem;
	  font-family: 'Arial', sans-serif; /* ?????? ????????? ??????? */
         color: #102C54;
}


h2 {
    font-size: 1.4rem;
	  font-family: 'Arial', sans-serif; /* ?????? ????????? ??????? */
         color: #102C54;
}

h3 {
    font-size: 1.4rem;
	  font-family: 'Arial', sans-serif; /* ?????? ????????? ??????? */
         color: #102C54;
}

h4 {
    font-size: 1.4rem;
	  font-family: 'Arial', sans-serif; /* ?????? ????????? ??????? */
         color: #102C54;
}


a {
  color: #00416a; 
  text-decoration: none; 
  transition: color 0.3s ease;
  
}
a:visited {
  color: #4169e1; 
}

a:hover {
  color: #a2231d; 
  text-decoration: none; 
}

.container {
  display: flex; 
  align-items: center; 
  gap: 0px; 
}


.text-block p {
  margin: 0; 
}


header {
    height: 120px;
    padding: 20px;
}


.header {
    overflow: hidden;
    background-color: #CCCCCC;
    background-image: url('../img/header-bg.png'); 
    box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.0);
    background-size: cover; 
	background-repeat: no-repeat;
    background-position: center; 
     display: flex; /* Δελΰες .container τλεκρ-κξνςεινεπξμ */
    justify-content: center; /* Φενςπθπσες ύλεμενςϋ οξ γξπθηξνςΰλθ */
    align-items: center; /* Φενςπθπσες ύλεμενςϋ οξ βεπςθκΰλθ */
    align-items: right;
    padding: 30px 0%; /* ??????? ??? ???????? */
}

.photo-grid {
    display: flex; /* ??????????? ???????? ? ??? */
    flex-wrap: wrap; /* ???? ?? ??????????, ????????? ?? ????? ?????? */
	width: 100%;
    gap: 5px; /* ??????? ????? ??????? */
}



.photo-item {
    flex: 1 1 200px; /* ????????? ?????? ????? ? ?????????, 200px - ????????? ?????? */
    text-align: left;
    box-sizing: border-box;
}


.photo-item {
  display: block;
  /* 4 ?????? ??????? ?? ??????? ??????? */
  grid-template-columns: repeat(4, 1fr);
  gap: 5px; /* ??????? ????? ???? */
}
.photo-item2 {
  display: block;
  /* 4 ?????? ??????? ?? ??????? ??????? */
  grid-template-columns: repeat(4, 1fr);
  gap: 5px; /* ??????? ????? ???? */
}

.photo-item2 {
    flex: 1 1 200px; /* ????????? ?????? ????? ? ?????????, 200px - ????????? ?????? */
    text-align: left;
    box-sizing: border-box;
}

.photo-item p {
    margin-top: 10px;
    font-size: 16px;
    color: #333;
}
.photo-item2 p {
    margin-top: 10px;
    font-size: 16px;
    color: #333;
}

.photo-item {
  display: block;
  /* 4 ?????? ??????? ?? ??????? ??????? */
  grid-template-columns: repeat(3, 1fr);
  gap: 5px; /* ??????? ????? ???? */
}

  .photo-item {
    /* 5 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(33% - 10px);
    box-sizing: border-box;
	
  }
  
    @media (max-width: 1366px) {
  .photo-item {
    /* 2 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(50% - 10px);
    box-sizing: border-box;
  
  }
}

@media (max-width: 1440px) {
  .photo-item {
    /* 2 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(50% - 10px);
    box-sizing: border-box;
  }
}

.photo-item2 {
  display: block;
  /* 4 ?????? ??????? ?? ??????? ??????? */
 grid-template-columns: repeat(3, 1fr);
  gap: 5px; /* ??????? ????? ???? */
}

  .photo-item2 {
    /* 4 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(33% - 10px);
    box-sizing: border-box;
	  }

  @media (max-width: 1366px) {
  .photo-item2 {
    /* 2 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(50% - 10px);
    box-sizing: border-box;
  
  }
}

@media (max-width: 1440px) {
  .photo-item2 {
    /* 2 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(50% - 10px);
    box-sizing: border-box;
  }
}
  
@media (max-width: 768px) {
  .photo-item {
    /* 2 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(100% - 10px);
    box-sizing: border-box;
  }
}

    @media (max-width: 768px) {
  .photo-item2 {
    /* 2 ? ??? ?? ??: (100% - ???????) / 4 */
    flex: 0 0 calc(100% - 10px);
    box-sizing: border-box;
  
  }
}
  
  .photo-item img {
  border-radius: 0; /* ???????? ????? ????? ???????? ?????????? */
}


/* ????????? ???? ???? ?????????, ????? ???????? */
img:not(.logo) {
    border-radius: 15px; /* ??????? ?????? ????? */
    display: block; /* ????????????? ??? ???????? */
}

/* ?????? ??? ????????, ??????? ????????? ?????? */
.logo {
    border-radius: 0;
}

/* ????????? ??? ????????? ??????? (????? 768px) */

.flex-container {
  display: flex;
  flex-wrap: wrap; /* ????????? ???????? ?? ????? ?????? */
}
.flex-item {
  flex: 1 1 300px; /* ??????? ?????????????, ?? ?? ?????? 300px */
}

.header a {
       margin-left: 15px;
}

.company-name {
  text-decoration: none;
  font-size: 24px;                /* ?????? ?????? (????? ???????????? rem, em, %) */
  color: #c7d0cc;                    /* ???? (HEX-???, ???????? ????? ??? rgb) */
  line-height: 1.1; /* ????????????? ???????? */
  font-weight: normal;              /* ???????? ?????? (normal, bold, 700) */
}


.header a {
  float: left;
  color: #c7d0cc;
  text-align: left;
  padding: 10px;
  text-decoration: none;
  font-size: 16px; 
  line-height: 16px;
  border-radius: 0px;
}

.header a.logo {
  font-size: 25px;
  font-weight: normal;
 background-image: url('../img/logo/logo.png');/* Κΰπςθνκΰ οπθ νΰβεδενθθ */
 background-color: #f8f4ff; */ /* Ερλθ υξςθςε φβες */
 
 }

.header a:hover {
  background-color: #3e3e69;
  color: #c7d0cc;
}

.header a.active {
  background-color: #272d4fe;
  color: #c7d0cc;
}

.text-content p {
  margin: 0; /* ??????? ??????????? ??????? ? <p> */
  padding: 1;
}


footer {
    background-color: #1c1f30;
    color: #f8f4ff;
    padding: 20px 0;
    text-align: center;
  
    display: flex;
    flex-direction: column; 
}

footer a,
footer a:visited,
footer a:hover,
footer a:active {
    color: #f8f4ff; /* ??????? ?????? ??? ???? */
    text-decoration: none; /* ???????????: ?????? ????????????? */
}

.footer-content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}


.footer-section {
    flex: 1; 
    min-width: 200px;
    padding: 5px;
    margin: 10px;
}

.footer-section h3 {
    margin-top: 0;
    color: #FFFAFA;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

.footer-section li {
    margin-bottom: 8px;
}

.footer-section a {
    color: #ccc;
    text-decoration: none;
}

.footer-section a:hover {
    color: #fff;
}


.footer-bottom {
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #555;
}


/* ??????? ????? ??? ????? (?????? 16:9) */
.video-container {
    width: 100%;
    max-width: 800px; /* ???????????? ?????? ?? ???????? */
    margin: 0 auto;
}

video {
    width: 100%;
    height: auto; /* ?????? ?????????????? ????????????? */
}

